 <div class="pal_new">
		<h2>Edit Subcategory</h2>
		<div class="pal_br_add">
		<a href="/settings/subcategory_service" class="btn btn-success btn-lg btn-right">Back</a>
		</div>
		<form method="post" action="/settings/service_sub_edit" onsubmit="return validation();" enctype="multipart/form-data">
					<div class="col-md-12">
			{{#each items as |item|}}
		
				<div class="col-md-6 form-group">
					<label>Service Name<span class="required">*</span></label>
						<select class="form-control" name="service_name" id="service_name">
							<option value="">--Select Service--</option>
							{{#each ../selcs as |sel|}}
								{{#if (ifCond sel.id item.service_name) }}
								<option value="{{sel.id}}" selected>{{sel.name}}</option>
								{{else}}
								<option value="{{sel.id}}">{{sel.name}}</option>
								{{/if}}
							{{/each}}
						</select>
				</div>
			
			<div class="col-md-6 form-group">
				<label>Sub Category<span class="required">*</span></label>
					<input type="text" class="form-control" name ="subcategory" id="subcategory" placeholder = "Sub Category" value="{{item.subcategory}}" />
					<input type="hidden" value="{{item.id}}" name="bid" />
			</div>
			
			<div class="col-md-6 form-group imageupload">
					<input type="hidden" value="{{item.image}}" name="bimg" />
					
				<label>Subcategory Image<span class="required">*</span></label>
				
					<div class="file-tab panel-body" style="padding: 0px;">
						<label class="btn btn-default btn-file form-control">
							<input type="file" name="sub_image" id="sub_image">
						</label>
						<button type="button" class="btn btn-default">Remove</button>
					</div>
					<img class="pal_edit_img" src="/uploads/subcategory/{{item.image}}" width="100" height="100">
			</div>
			
			{{/each}}
			<div class="col-md-12">
			<button type="submit" class="btn btn-primary">Update</button>
			</div>
			</div>
		</form>
	</div>
	
	<script>
            
		var $imageupload = $('.imageupload');
            $imageupload.imageupload();

            $('#imageupload-disable').on('click', function() {
                $imageupload.imageupload('disable');
                $(this).blur();
            })

            $('#imageupload-enable').on('click', function() {
                $imageupload.imageupload('enable');
                $(this).blur();
            })

            $('#imageupload-reset').on('click', function() {
                $imageupload.imageupload('reset');
                $(this).blur();
            });
			
			
		function validation(){
			var service_name = $('#service_name').val();
			var subcategory = $('#subcategory').val();
			
			if(service_name == ""){
				swal('Select Service Name');
				return false;
			}else if(subcategory == ""){
				swal('Enter Subcategory');
				return false;
			}
		}
    </script>
		
